*{
	margin:0 auto;
}

h2{
	margin-bottom:15px;
	margin-top:15px;
}


.container{
	width:100%;
}

header{
	background-image:url(../Imagenes/BG_Header.jpg);
	width:930px;
	height:223px;
	text-align:right;
	
}

menu{
	margin-right:90px;
	padding-top:200px;
}

#menu_principal{
/*	text-align:center;
	margin-left:-15px;*/
}



#menu_principal ul li{
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
/*	width:150px;	*/

	color:#006636;
	background-color:#969594;
	display:inline;
	padding-left:10px;
	padding-right:10px;
	padding-top:5px;	
	padding-bottom:5px;
	margin-left:7px;
	margin-right:7px;
}

#menu_principal ul a{
	text-decoration:none;	
}


#menu_principal ul li:hover{
	background-color:#006636;
	color:#FFF;
	border:solid 3px #999	;
	border-radius:5px;
}


#intro{
	margin:0 auto;
	text-align:center;
}


section{
	
	background-repeat:no-repeat;
	text-align:justify;
	width:930px;

}

#empresa{
	background-image:url(../Imagenes/BG_Section_Empresa.jpg);
	height:940px;	
}

#localizacion{
	font-size:14px;
	font-family:Verdana, Geneva, sans-serif;
	background-image:url(../Imagenes/BG_Section_Localizacion.jpg);
	height:547px;	
}

#localizacion a{
	font-size:16px;
	color:#006628;
	font-weight:bold;
}

#formulario_contacto{
	font-size:14px;
	font-family:Verdana, Geneva, sans-serif;
	background-image:url(../Imagenes/BG_Section_Contacto.jpg);
	height:850px;
	padding-top:20px;
}

#formulario{
	margin-top:35px;
	width:70%;
	background-color:#FFC;
	border:2px solid #CCC;
	padding:40px;
	text-align:left;
}

.campo-nombre{
	width:90%;
}

.campo-correo{
	width:60%;
}

.campo-telefono{
	width:24%;
}

.boton_formulario{
	font-family:Verdana, Geneva, sans-serif;
	color:#000;
	background-color:#FFFF80;
	width:80px;
	border:2px solid #090;
	padding-top:5px;
	padding-bottom:5px;	
	font-weight:bolder;
	margin-left:25px;
	margin-top:-10px;
}

.boton_formulario:hover{
	background-color:#FF0;
}

#fachadas{
	background-image:url(../Imagenes/BG_Section_Fachadas.jpg);
	height:1000px;	
}

#columnas{
	background-image:url(../Imagenes/BG_Section_Columnas.jpg);
	height:1000px;	
}

#balaustradas{
	background-image:url(../Imagenes/BG_Section_Balaustradas.jpg);
	height:1000px;	
}

#chimeneas{
	background-image:url(../Imagenes/BG_Section_Chimeneas.jpg);
	height:1000px;	
}

#fuentes{
	background-image:url(../Imagenes/BG_Section_Fuentes.jpg);
	height:1000px;	
}

#elementos_varios{
	background-image:url(../Imagenes/BG_Section_Elementos_Varios.jpg);
	height:1000px;	
}

#aviso_legal{
	background-image:url(../Imagenes/cabecera_aviso_legal.jpg);
	margin-bottom:20px;
}

#politica_de_privacidad{
	background-image:url(../Imagenes/cabecera_politica_de_privacidad.jpg);
	margin-bottom:20px;
}


article{
	padding-top:65px;
	margin-left:80px;
	margin-right:115px;
}


#submenu{
	text-align:right;
}

#submenu ul{
	margin-bottom:10px;
}

#submenu ul li a{
	text-decoration:none;
	color:#999;
}

#submenu ul li{
	font-family: 'Lobster Two', cursive;
	font-weight:light;
	display:inline;
	margin-left:40px;
	font-size:28px;
	line-height:20px;
	color:#999;
}

#submenu ul li:hover{
	color:#006636;
}


#submenu ul li a:hover{
	color:#006636;
	text-decoration:underline;
}


.invisible{
	color:#FFF;
}


#izquierda, #derecha{
	padding-top:7px;
	width:50%;
	font-family: 'Lobster Two', cursive;
	font-weight:light;
	font-size:28px;
	line-height:20px;
	float:left;
}

#izquierda a, #derecha a{
	color:#006628;
	padding-left:3px;
}

#izquierda a:hover, #derecha a:hover{
	border:2px solid black;
	border-radius:10px 10px;
}


#izquierda{
	text-align:left;
}

#derecha{
	text-align:right;
}

footer{
	background-color:#000;
	height:120px;
	border-top:3px solid #006628;
}

#pie{
	width:930px;
	text-align:center;
	color:#006628;
}

#pie a{
	color:#006628;
	text-decoration:none;
}

#pie a:hover{
	color:#f0cc00;
}

.pie{
	text-align:center;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	margin-top:20px;
}

.pie img{
	margin-top:10px;
}

#espana{
	width:20%;
	color:#FFF;
	font-weight:bold;
	height:75px;
}

#direccion{
	width:35%;
	color:#FFF;	
	font-size:12px;
	height:75px;

}

#telefono{
	width:25%;
	color:#f0cc00;	
	font-size:12px;
	height:75px;

}

#comercial-lara{
	width:20%;
	font-size:12px;
	height:75px;
}

#comercial-lara a{
	color:#a75e2b;
	text-decoration:none;
}

#comercial-lara a:hover{
	color:#a75e2b;
	text-decoration:none;
}

#comercial-lara img{
	margin-top:-2px;
}


#intro-direccion{
	margin-top:25px;
	margin-bottom:25px;
	font-family:Verdana, Geneva, sans-serif;
	color:#006628;
	font-size:1.1em;
	font-weight:bold;
}

#intro-entrar a{
	color:#006628;
	font-family:Verdana, Geneva, sans-serif;
	font-size:62px;
	font-weight:bold;
}

#intro-legal{
	margin-top:30px;
}

#intro-legal a{
	color:#006628;
	text-decoration:none;
}

#intro-legal a:hover{
	color:#000;
}

.legal{
	margin-top:0px;
}

.legal p{
	margin-top:15px;
}

}